Source: php-ds-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ds.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ds
Homepage: http://pecl.php.net/package/ds
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 7.2
X-PHP-Versions: 7.0 7.1 7.2
X-PHP-PECL-Name: ds

Package: php7.2-ds
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Suggests: ${pecl:Suggests}
Description: PHP extension providing efficient data structures for PHP 7
 An PHP extension providing specialized data structures as efficient
 alternatives to the PHP array.

